﻿body
{
    font-size: 11px;
}

h1
{
    font-size:29px;
}

.freetext-content img
{
    margin-top:10px;
}

/**
 * General classes
 */
.visible-lap 
{
	display: none !important;
}

.visible-portable 
{
	display: inherit;
}

.portable-grid--full 
{
	margin-left: 0;
}

	.portable-grid--full > .grid__item 
    {
		padding-left: 0;
	}

.wrapper
{
    padding:0 10px;
}

.wrapper--portable-no-padding
{
    padding:0;
    max-width:100%;
}

.wrapper--no-padding-lap-desk
{
    padding:0 10px;
}

.button
{
    display: inline-block;
    padding: 6px 10px 8px 10px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: url(IMG/button-palm.png) 0 0 repeat-x;
}

    .button:hover,
    .button:active
    {
        background-position: 0 -25px;
        color: #ffffff;
    }

.icon
{
    background: url(IMG/sprite-portable.png) 0 0 no-repeat;
}

.icon--link
{
    background-position: 0 -300px;
    height:19px;
}

    a:active .icon--link,
    a:hover .icon--link
    {
        background-position: -35px -300px;
    }

.icon--document
{
    background-position: 0 -322px;
    width: 15px; 
    height: 17px;
}

    a:active .icon--document,
    a:hover .icon--document
    {
        background-position: -38px -322px;
    }

.icon--menu
{
    background-position: 0 -36px;
    width: 20px; 
    height: 16px;
}

.icon--search
{
    background-position:-66px -34px;
    width: 17px; 
    height: 17px;
    margin-left:2px;
}

.icon--megaphone
{
    background-position:0 -241px;
    width: 15px; 
    height: 17px;
}

.icon--big-file
{
    background-position:0 -218px;
    width: 16px; 
    height: 17px;
}

.icon--calendar
{
    background-position:0 -196px;
    width: 16px; 
    height: 17px;
}

.icon--contact
{
    background-position: 0 -491px; 
    width: 20px; 
    height: 17px;
}

.icon--graph
{
    background-position: -50px -243px;
    width: 15px; 
    height: 13px;
}

.icon--circle
{
    background-position:0 -98px;
    width: 17px; 
    height: 18px;
}

    a:active .icon--circle,
    a:hover .icon--circle
    {
        background-position: -30px -98px;
    }

.icon--circle__file
{
    background-position: 0 -261px;
    width: 7px; 
    height: 9px;
    margin:3px 0 0 5px;
}

.icon--circle__link
{
    background-position: 0 -273px;
    width: 7px; 
    height: 8px;
    margin:2px 0 0 6px;
}

.icon--circle--small
{
    background-position:-63px -98px;
    width: 17px; 
    height: 17px;
}

.icon--circle--small__up-arrow
{
    margin:4px 0 0 6px;
    background-position: 0 -285px;
    width: 7px; 
    height: 7px;
}

.icon--circle--small__straight-arrow
{
    margin:4px 0 0 5px;
    background-position: -75px -285px;
    width: 9px; 
    height: 8px;
}

.icon--circle--small__down-arrow
{
    margin:5px 0 0 6px;
    background-position: -35px -285px;
    width: 6px; 
    height: 7px;
}

.icon--big-calendar
{
    background-position:0 -68px;
    width: 27px; 
    height: 26px;
}

    .icon--big-calendar__month
    {
        font-size:6px;
    }

    .icon--big-calendar__date
    {
        font-size:10px;
    }

.icon--blue-arrow
{
    float:right;
    background-position: 0 -363px; 
    width: 7px; 
    height: 14px;
    margin:-6px 15px 0 0;
}

.icon--cross
{
    background-position:-43px -364px;
    width: 12px; 
    height: 12px;
    margin:0 6px 0 5px;
}

.font-11
{
    font-size:9px;
}

/**
 * Framework
 */

/* Header */
.header
{
    padding-top:16px;
}

    .header a.header__logo
    {
        position:relative;
        background: url(IMG/sprite-portable.png) no-repeat 0 0;
        width: 144px; 
        height: 25px;
        z-index:12;
    }

    .header__portable-top-nav
    {
        text-align:right;
        margin-top:-20px;
    }

        .portable-top-nav__button
        {
            padding:6px;
            border:2px solid #abe8e9;
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
            border-bottom-left-radius: 6px;
            border-bottom-right-radius: 6px;
            font-weight:bold;
            font-size:12px;
            text-transform:uppercase;
        }

            .portable-top-nav__button:first-child
            {
                margin-right:11px;
            }

.header__portable-textbox
{
     display:none;
}

    .portable-textbox__textbox
    {
        opacity: 0;
        width: 100%;
        margin-top: 20px;
        padding: 10px 0;
        text-indent: 15px;
        border: 1px solid #abe8e9;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }

/* Portable-Main-Nav */
.portable-main-nav
{
    display:none;
    position:absolute;
    top:-12px;
    left:0;
    width:100%;
    background:#ffffff;
    z-index:100;
}

    .portable-main-nav ul
    {
        list-style:none;
    }

        .portable-main-nav ul li a
        {
            display:block;
            padding:7px 0 8px 10px;
            border-bottom:1px solid #e9e9e9;
            font-size:14px;
            text-transform:uppercase;
        }

        .portable-main-nav .grid__item > ul > li:first-child > a
        {
            border-top:1px solid #abe8e9;
        }

        .portable-main-nav .grid__item > ul > li:last-child > a
        {
            border-bottom:none;
        }
    
        .portable-main-nav ul li > a.selected
        {
            font-weight:bold;
        }

            .portable-main-nav ul li ul li a
            {
                padding-left:20px;
                border-bottom:1px solid #f9f9f9;
                text-transform:none;
            }

                .portable-main-nav ul li ul li ul li a
                {
                    padding:6px 0 6px 30px;
                    border:none;
                    font-size:13px;
                    color:#666666;
                }

    .portable-main-nav .header-border
    {
        margin-top:0;
    }

/* Sitemap */
.sitemap
{
    padding:0;
}

    .sitemap .grid__item
    {
        margin-bottom:0;
    }

        .sitemap .grid__item ul li
        {
            display:none;
            position:relative;
            border-top:2px solid #f3f3f3;
            padding:17px 0;
        }

            .sitemap .grid__item:first-child ul li
            {
                border-top:1px solid #f3f3f3;
            }

            .sitemap .grid__item ul li:first-child
            {
                display:block;
            }

            .sitemap .grid__item ul li a
            {
                position:absolute;
                width:100%;
                height:100%;
                top:0;
                left:0;
                text-indent:20px;
                padding-top:9px;
                font-size:15px;
            }

/* Footer */
.footer-freetext
{
    border:none;
    font-size:11px;
}

.portable-grey-pattern-bg
{
    background: url(IMG/bg-pattern.png) 0 0;
}

.module
{
    margin-bottom:44px;
}

.module__heading
{
    height: 23px;
    padding: 8px 0 0 11px;
}

    .module__heading .icon
    {
        vertical-align:text-bottom;
    }

    .module__heading h2
    {
        font-size:12px;
    }

.module__content
{
    margin-top:0;
}

    .module__content > ul > li
    {
        padding-top:10px;
    }

        .module__content > ul > li.last
        {
            padding-bottom:21px;
        }

.module--calendar .module__content > ul > li
{
    padding:7px 0 1px 10px;
}

    .module--calendar  .module__content > ul > li.last
    {
        padding-bottom:15px;
    }

    .module--calendar .module__content__text
    {
        margin:-3px 0 0 36px;
        min-height:31px;
    }

    .stock-ticker
    {
        padding:15px 10px;
        background:none;
        font-size:15px;
    }

        .stock-ticker .icon--circle--small
        {
            float:left;
        }

        .stock-ticker .price
        {
            display:block;
            margin-top:10px;
            font-size:12px;
        }

        .stock-ticker div
        {
            float:right;
            max-width:120px;
            margin:-32px 0 10px 0;
        }

        .stock-ticker .last-updated
        {
            float:none;
            font-size:11px;
            line-height:6px;
        }

            .stock-ticker .last-updated span
            {
                display:block;
            }

/**
 * StartPage
*/
.flex-caption
{
    font-size:20px;
}

.flex-direction-nav a
{
	background: url(IMG/sprite-portable.png) no-repeat 0 -120px; 
    width: 15px; 
    height: 38px;
}

    .flex-direction-nav .flex-prev:active,
    .flex-direction-nav .flex-prev:hover
    {
        background-position:-44px -120px;
    }

.flex-direction-nav .flex-next 
{
    background-position:-85px -120px;
}

    .flex-direction-nav .flex-next:active,
    .flex-direction-nav .flex-next:hover
    {
        background-position:-126px -120px;
    }

#brand-slider .flex-direction-nav a
{
    width: 23px; 
    height:32px;
    background-position:0 -163px;  
}

    #brand-slider .flex-direction-nav .flex-prev:active,
    #brand-slider .flex-direction-nav .flex-prev:hover
    {
        background-position:-43px -163px;
    }

#brand-slider .flex-direction-nav .flex-next 
{
    background-position:-88px -163px;
}

    #brand-slider .flex-direction-nav .flex-next:active,
    #brand-slider .flex-direction-nav .flex-next:hover
    {
        background-position:-127px -163px;
    }

#brand-slider.flexslider .slides li .brand
{
    margin-top:10px;
}

.flex-control-paging li a,
.flex-control-paging li a:hover
{	
    background: url(IMG/sprite-portable.png) no-repeat 0 -341px;
}

.flex-control-paging li a.flex-active
{
    background: url(IMG/sprite-portable.png) no-repeat -41px -341px;
}

.promo-left,
.promo-right
{
    width:100%;
}

.intro-text
{
    font-size:16px;
}